extend("tgheroes:star_lord");
loadTextures({
    "layer1": "tgheroes:guardians/tchalla_layer1",
    "layer2": "tgheroes:guardians/tchalla_layer2",
	"mask": "tgheroes:guardians/tchalla_mask.tx.json"
});